Articulations map to notes, can be placed above/below

### Hierarchy

- SmoNoteModifierBase
  - SmoArticulation

## Index

### Constructors

- constructor

## Constructors

### constructor

- new SmoArticulation(parameters: SmoArticulationParameters): SmoArticulation

- Overrides SmoNoteModifierBase.constructor

  - Defined in src/smo/data/noteModifiers.ts:422

  #### Parameters

  - ##### parameters: SmoArticulationParameters

  #### Returns SmoArticulation

Generated using TypeDoc